/* Styling of the 'labels' */
#labels > li{
	padding: 0 0 15px 0;
	margin: 0 0 15px 0;
	border-bottom: 1px dotted grey;
}
#labels .titre{
	float: left;
	font-weight: bold;
	margin-bottom: 5px;
}
#labels li .type{
	float: right;
}
#labels .logo{
	float: left;
}
#labels  .infos{
	display: inline-block;
	margin-left: 25px;
	width: 520px;
}